谷歌修复一项漏洞:宜立即更新 Chrome

昨天软餐报道了 Chrome 已经针对 Windows,Mac 和 Linux 发布了 80.0.3987.122 版本,谷歌强调用户应当尽快更新,因为新版本解决了 3 个严重的安全漏洞,其中一个正在被积极利用。

CVE-2020-6418 是 Chrome Javascript 引擎中的 “类型混淆” 错误,在这种情况下,允许攻击者运行不受限制的代码。谷歌证实它目前正在被利用,但没有透露具体信息。

请立即在 Windows,Mac 和 Linux 上获取 Chrome 版本 80.0.3987.122 的更新,可以在浏览器内点击 “关于 Google Chrome” 进行更新。

订阅评论
提醒
0 评论
内联反馈
查看所有评论
Scroll to Top